#version 330 core

uniform sampler2DRect colorSampler;
uniform sampler2DRect depthSampler;

in ivec2 varTexCoord;

layout(location = 0)out vec4 outColor;

void main(void) {
	outColor = texelFetch(colorSampler, varTexCoord);
}
